body {
	font-family: Arial, Helvetica, sans-serif;
}

td {
	font-family: Arial, Helvetica, sans-serif;
}

th {
	font-family: Arial, Helvetica, sans-serif;
}

a:link {font:Arial, Helvetica, sans-serif; color:blue} 
a:hover{font:Arial, Helvetica, sans-serif; color:grey}
a:visited{font:Arial, Helvetica, sans-serif; color:blue}
h1{font: arial; color: #000000; font-size:14px; font-weight:bold}
h2{font:Arial; color:#669900; font-size:12px}
h3{font:Arial, Helvetica, sans-serif; color:black; font-size:11px}
h4{font:Arial, Helvetica, sans-serif; color:white; font-size:11px}
body
{
        /*ie needs this*/
        margin:0px;
        padding:0px;
        /*set global font settings*/
        font-size:10px;
        font-family:Tahoma,Verdana,Arial;
}
#banners
{
        width:890px;
        height:300px;
        border: none;
}

#banners div
{
        width:890px;
        height:275px;
        display:none;
        margin:0px;

}

#banners #banner1
{
        display:block;
}

#banners div span
{
        width:890px;
        position:relative;
        display:block;
        top:-150px;
        line-height:1.5em;
        left:10px;
        background:#fff;
        font-size:1.2em;
        padding:5px;
        opacity:0.7;//standard
        filter:alpha(opacity=50);//internet explorer
        -moz-opacity:.50;//older firefox versions

        
}

#banners ul
{
        width: auto;
        height: 25px;
        background:green;
        margin:0px;
}

#banners ul li
{
        display: inline;
        color:#ffffff;
		font-size:14px;
}

#banners ul li a
{
        text-decoration:none;
        line-height:1.5em;
        margin:5px;
        color:#FFFFFF;
        height:0px;
        font-weight:bold;
		font-size:14px;
}

#banners ul li a:hover
{
        background: green;
        color: #CCCCCC; 
		font-size:14px;
}
#banners ul li a:visited
{font-size:14px;}